=== debian/changelog ===
fcitx-ui-light (0.1.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112906)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 21:47:47 +0300

fcitx-ui-light (0.1.3-5) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Replace transitional dummy package: libfontconfig1-dev,
      libfreetype6-dev.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Jul 2023 16:17:59 -0400

fcitx-ui-light (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Fix homepage field.
    + Bump debhelper compat to v13.
    + Mark package as Multi-Arch: same.
  * debian/patches: Backport upstream trunk fixes.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 May 2022 15:42:42 -0400

fcitx-ui-light (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Refresh packaging instructions.
    + Apply "wrap-and-sort -abst".
    + Remove trailing spaces in d/changelog and d/rules.
  * debian/control:
    + Fix maintainer field and use debian-input-method team address.
      Closes: #899968.
    + Bump fcitx version requirement.
    + Remove DMUA information.
    + Update YunQiang Su's email address with @debian.org one.
    + Bump Standards-Version to 4.1.5.
    + Bump debhelper compat to v11.
    + Use GitLab as homepage.
    + Use canonical Vcs repo URL on Salsa platform.
  * debian/rules:
    + Use "dh_missing --fail-missing".
    + Apply full hardening.
  * Point d/watch to download.fcitx-im.org.
  * Refresh d/copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 08 Jul 2018 11:37:55 +0800

fcitx-ui-light (0.1.3-2) unstable; urgency=low

  * debian/patch0001-dont-display-desktop-file.patch
    Don't display desktop file.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 08 Feb 2012 02:46:10 +0800

fcitx-ui-light (0.1.3-1) unstable; urgency=low

  * New upstream release: for fcitx 4.2.0.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 05 Feb 2012 21:21:38 +0800
