=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-ui-light/ \
 fcitx-ui-light-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
